This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Meta Box Text Limiter

توضیحات

Text Limiter is an extension for Meta Box plugin which allows you to limit number of characters or words entered for text and textarea fields.

Usage

To start using text limiter, just add the following parameters to text or textarea fields:

'limit'      => 20, // Number of characters or words
'limit_type' => 'character', // Limit by 'character' or 'word'. Optional. Default is 'character'

Plugin Links

نصب

You need to install Meta Box plugin first

  • Go to Plugins | Add New and search for Meta Box
  • Click Install Now button to install the plugin
  • After installing, click Activate Plugin to activate the plugin

Install Meta Box Text Limiter extension

  • Go to Plugins | Add New and search for Meta Box Text Limiter
  • Click Install Now button to install the plugin
  • After installing, click Activate Plugin to activate the plugin

To start using text limiter, just add the following parameters to text or textarea fields:

'limit'      => 20, // Number of characters or words
'limit_type' => 'character', // Limit by 'character' or 'word'. Optional. Default is 'character'

بررسی‌ها

بررسی‌ای برای این افزونه یافت نشد.

توسعه دهندگان و همکاران

“Meta Box Text Limiter” نرم افزار متن باز است. افراد زیر در این افزونه مشارکت کرده‌اند.

مشارکت کنندگان

“Meta Box Text Limiter” به 1 زبان ترجمه شده است. Thank you to the translators for their contributions.

ترجمه “Meta Box Text Limiter” به زبان شما.

علاقه‌ مند به توسعه هستید؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

تغییرات

1.1.3 – 2021-04-24

  • Fix notice “Trying to access array offset” (by checking field value if field not found).

1.1.2 – 2021-01-27

  • Fix input references which breaks the functionality.

1.1.0

  • Changed: Rewrite the JavaScript, making it work for cloneable groups.

1.0.4

  • Changed: Allow the plugin to be included in themes/plugins.

1.0.3

  • Fix: Multi-bytes characters are cut from the frontend.

1.0.2

  • Fix: Warning in helper function if using limit by character.

1.0.1

  • Improvement: Added front-end text-limiting functionality

1.0.0

  • First release